User:Kuhlau/common.css: Difference between revisions

Kuhlau (talk | contribs)
Created page with "body.skin-fandomdesktop, body.skin-fandommobile, button, input, textarea, body.rubik { font-family: rubik,helvetica,arial,sans-serif !important; }"
 
Kuhlau (talk | contribs)
No edit summary
Line 1: Line 1:
body.skin-fandomdesktop, body.skin-fandommobile, button, input, textarea, body.rubik {
@import url("/index.php?title=MediaWiki:Mbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:FD_Mbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Infobox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Quotes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Navbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Font.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Item.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Colors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Gallery.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:CustomTabs.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tables.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:EditorDashboard.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Documentation.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Dialogue.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tooltip.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Keys.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:StaffColors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Rubi.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Events.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
 
:root, button, input, textarea, body.rubik {
     font-family: rubik,helvetica,arial,sans-serif !important;
     font-family: rubik,helvetica,arial,sans-serif !important;
}
}